# DelaySign

Specifies whether the generated assembly is strongly named and will be signed later.

For backward compatibility, the following string values can also be used in build files:

Value | Corresponding field
--- | ---
"true" | `Yes`
"false" | `No`

### Fields

Field | Description
--- | ---
No | Fully sign the assembly.
NotSet | Not specified.
Yes | Only place the public key in the assembly, allowing the signature to be added later.

### Requirements

Assembly: NAnt.DotNetTasks (0.90.3780.0)